body {
min-width:1440px;
text-align:center;
    font-family: "Microsoft YaHei" ! important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}

html {
        /*隐藏滚动条，当IE下溢出，仍然可以滚动*/
        -ms-overflow-style:none;
        /*火狐下隐藏滚动条*/
        overflow:-moz-scrollbars-none;
    }
    /*Chrome下隐藏滚动条，溢出可以透明滚动*/
    html::-webkit-scrollbar{width:0px}

#main{width:100%;  height:2558px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/mainbj.jpg) center 0  no-repeat; }
#main_logo{width:1100px; margin-left:auto; margin-right:auto; text-align: center; padding-top:190px;}
#main_bt{width:1100px; height:225px; margin-left:auto; margin-right:auto; text-align: center;}
#main_nr{width:1150px; height:1260px; margin-left:auto; margin-right:auto; text-align:center;}
#main_nr_kg{width:180px; height:680px; float: right; text-align: left;}
#main_nr_an{width:400px; height:680px; float: right; text-align: left; position:relative; }
#main_nr_an_da{width: 226px; height: 226px; background:#f97e03; -moz-border-radius:113px; -webkit-border-radius:113px; border-radius:113px; margin-top:176px; }
#main_nr_an_da_nr{width: 226px;padding-top:45px;font-size:24px; line-height:65px;color: #FFFFFF; text-align:center;}

#main_nr_an_x{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:0px; left:45px; position:absolute; }
#main_nr_an_x_nr{width:136px; padding-top:21px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an_x1{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:110px; left:-160px; position:absolute; }
#main_nr_an_x1_nr{width:136px; padding-top:20px;font-size:20px; line-height:46px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an_x2{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:110px; left:250px; position:absolute; }
#main_nr_an_x2_nr{width:136px; padding-top:22px;font-size:20px; line-height:46px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an_x3{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:340px; left:-160px; position:absolute; }
#main_nr_an_x3_nr{width:136px; padding-top:25px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an_x4{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:340px; left:250px; position:absolute; }
#main_nr_an_x4_nr{width:136px; padding-top:22px;font-size:20px; line-height:46px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}

#main_nr_an_x5{width:136px; height:136px; background:#f97e03; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:440px; left:45px; position:absolute; }
#main_nr_an_x5_nr{width:136px; padding-top:22px;font-size:20px; line-height:46px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}


#main_nr_an1{width:400px; height:680px; float: right; text-align: left; position:relative; }
#main_nr_an1_da{width: 226px; height: 226px; background:#02a896; -moz-border-radius:113px; -webkit-border-radius:113px; border-radius:113px; margin-top:176px; }
#main_nr_an1_da_nr{width: 226px;padding-top:34px;font-size:24px; line-height:40px;color: #FFFFFF; text-align:center;}

#main_nr_an1_x{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:0px; left:45px; position:absolute; }
#main_nr_an1_x_nr{width:136px; padding-top:20px;font-size:20px; line-height:45px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an1_x1{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:110px; left:-160px; position:absolute; }
#main_nr_an1_x1_nr{width:136px; padding-top:30px;font-size:20px; line-height:46px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an1_x2{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:110px; left:250px; position:absolute; }
#main_nr_an1_x2_nr{width:136px; padding-top:25px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an1_x3{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:340px; left:-160px; position:absolute; }
#main_nr_an1_x3_nr{width:136px; padding-top:25px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an1_x4{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:340px; left:250px; position:absolute; }
#main_nr_an1_x4_nr{width:136px; padding-top:24px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an1_x5{width:136px; height:136px; background:#02a896; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:440px; left:45px; position:absolute; }
#main_nr_an1_x5_nr{width:136px; padding-top:15px;font-size:20px; line-height:40px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}


#main_nr_kg2{width:180px; height:560px; float: right; text-align: left;}
#main_nr_an2{width:400px; height:560px; float: right; text-align: left; position:relative; }
#main_nr_an2_da{width: 226px; height: 226px; background:#3db3bf; -moz-border-radius:113px; -webkit-border-radius:113px; border-radius:113px; margin-top:168px; }
#main_nr_an2_da_nr{width: 226px;padding-top:40px;font-size:24px; line-height:60px;color: #FFFFFF; text-align:center;}

#main_nr_an2_x{width:136px; height:136px; background:#3db3bf; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:-10px; left:45px; position:absolute; }
#main_nr_an2_x_nr{width:136px; padding-top:25px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an2_x1{width:136px; height:136px; background:#3db3bf; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:220px; left:-180px; position:absolute; }
#main_nr_an2_x1_nr{width:136px; padding-top:22px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an2_x2{width:136px; height:136px; background:#3db3bf; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:220px; left:270px; position:absolute; }
#main_nr_an2_x2_nr{width:136px; padding-top:25px;font-size:20px; line-height:50px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an2_x3{width:136px; height:136px; background:#3db3bf; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:440px; left:45px; position:absolute; }
#main_nr_an2_x3_nr{width:136px; padding-top:25px;font-size:20px; line-height:40px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}


#main_nr_an3{width:400px; height:560px; float: right; text-align: left; position:relative; }
#main_nr_an3_da{width: 226px; height: 226px; background:#f66354; -moz-border-radius:113px; -webkit-border-radius:113px; border-radius:113px; margin-top:168px; }
#main_nr_an3_da_nr{width: 226px;padding-top:45px;font-size:24px; line-height:62px;color: #FFFFFF; text-align:center;}

#main_nr_an3_x{width:136px; height:136px; background:#f66354; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:-10px; left:45px; position:absolute; }
#main_nr_an3_x_nr{width:136px; padding-top:18px;font-size:20px; line-height:47px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an3_x1{width:136px; height:136px; background:#f66354; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:220px; left:-180px; position:absolute; }
#main_nr_an3_x1_nr{width:136px; padding-top:18px;font-size:20px; line-height:48px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an3_x2{width:136px; height:136px; background:#f66354; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:220px; left:270px; position:absolute; }
#main_nr_an3_x2_nr{width:136px; padding-top:18px;font-size:20px; line-height:48px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}
#main_nr_an3_x3{width:136px; height:136px; background:#f66354; -moz-border-radius:68px; -webkit-border-radius:68px; border-radius:68px; top:440px; left:45px; position:absolute; }
#main_nr_an3_x3_nr{width:136px; padding-top:14px;font-size:20px; line-height:44px;color: #FFFFFF; text-align:center;text-shadow: 2px 2px 1px #666666;}





#main_wz{width:1100px;  margin-left:auto; margin-right:auto; text-align: center; padding-bottom:100px; padding-top:120px; }

	
#top{width:1400px; margin-left:auto; margin-right:auto; text-align: center; padding-top:40px; padding-bottom:10px;}
#back{width:1100px;  margin-left:auto; margin-right:auto; text-align: right; padding-top:20px; padding-bottom:14px;}


#bottom{width:1100px; height:66px; margin-left:auto; margin-right:auto;  text-align: center;font-size:16px;line-height:16px;color: #666666;}
a.bottomlj{font-size:16px;line-height:16px; color:#666666;}
a.bottomlj:hover{color:#00517b;}
a.bottomlj1{font-size:16px;line-height:16px; color: #000000;}
a.bottomlj1:hover{color:#00517b;}
a.bottomlj2{font-size:16px;line-height:16px; color: #CC0000; font-weight:bold;}
a.bottomlj2:hover{color:#00517b;}




#an{width:484px; height:70px; margin-left:auto; margin-right:auto; text-align: center;}
#an_nr { width:484px; height:70px;margin-left:auto; margin-right:auto;  text-align: center;}
#an_nr ul { list-style: none; margin: 0px; padding: 0px; }
#an_nr ul li { float:left; }
#an_nr ul li a { display:block; width:484px; height:54px; line-height:54px; text-align:center; font-size:20px;color: #FFFFFF; background: url(../img/an_03.jpg) center 0  no-repeat;}
#an_nr ul li a:hover {color:#ffffff; font-weight:bold; background: url(../img/an_10.jpg) center 0  no-repeat;}












.f18{font-size:18px; line-height:42px;color: #000000; }
.f16{font-size:16px;line-height:32px;color: #000000;}
.f161{font-size:16px;color: #000000;}
.f162{font-size:16px;line-height:24px;color: #000000;}
a.f18lj{font-size:18px;line-height:40px; color: #016999;}
a.f18lj:hover{color:#521b16;}